Forum Linux Mint Polska

Autor Wątek: VLC - wywaliło  (Przeczytany 4152 razy)

Offline lawojku

  • Miętowa sadzonka
  • **
  • Wiadomości: 52
  • Punkty: 0
  • Płeć: Mężczyzna
VLC - wywaliło
« dnia: Luty 24, 2011, 11:46:41 am »
Czy Wam też po dzisiejszej aktualizacji w LMDE wywaliło VLC? Pomimo niepomieszanych repozytoriów?

A takie dobre było LMDE, tak je nachwaliłem;-)) A tu masz.



Offline mati75

  • Rodzina Linux Mint
  • Administrator
  • Spamerzy
  • *******
  • Wiadomości: 2381
  • Punkty: 25121
  • Płeć: Mężczyzna
    • >>>Click me!<<<
  • Wersja systemu: Inny
Odp: VLC - wywaliło
« Odpowiedź #1 dnia: Luty 24, 2011, 12:13:23 pm »
sudo apt-get install vlcinstaluje się?

υωαgα α∂мιи !!! вαиαмι иαριєя∂αℓα !!!

Offline lawojku

  • Miętowa sadzonka
  • **
  • Wiadomości: 52
  • Punkty: 0
  • Płeć: Mężczyzna
Odp: VLC - wywaliło
« Odpowiedź #2 dnia: Luty 24, 2011, 12:19:05 pm »
coś ty, Absolutnie nie!

wojtek@wojtek ~ $ sudo apt-get install vlc
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności      
Odczyt informacji o stanie... Gotowe
Nie udało się zainstalować niektórych pakietów. Może to oznaczać,
że zażądano niemożliwej sytuacji lub używasz dystrybucji niestabilnej,
w której niektóre pakiety nie zostały jeszcze utworzone lub przeniesione
z katalogu Incoming ("Przychodzące").
Następujące informacje mogą pomóc rozwiązać sytuację:

Następujące pakiety mają niespełnione zależności:
 vlc : Wymaga: vlc-nox (= 1.1.3-1squeeze2) ale nie zostanie zainstalowany
       Poleca: vlc-plugin-notify (= 1.1.3-1squeeze2) ale nie zostanie zainstalowany
       Poleca: vlc-plugin-pulse (= 1.1.3-1squeeze2) ale nie zostanie zainstalowany
E: Pakiety są uszkodzone
wojtek@wojtek ~ $

A to moje repozytoria, oprócz tego mam zainstalowane paczki deb takie jak: caffeine, cover thunbnailer. ' i to chyba wszystko, żadnego mieszania.  AA .. no i adobeair z iplą. 

deb http://packages.linuxmint.com/ debian main upstream import
deb http://ftp.debian.org/debian testing main contrib non-free
deb http://security.debian.org/ testing/updates main contrib non-free
deb http://www.debian-multimedia.org testing main non-free
deb http://deb.opera.com/opera/ stable non-free

« Ostatnia zmiana: Luty 24, 2011, 12:39:30 pm wysłana przez lawojku »

Offline buri

  • Miętowy Kumpel
  • Dorodna miętowa sadzonka
  • *****
  • Wiadomości: 110
  • Punkty: 65
  • Płeć: Mężczyzna
Odp: VLC - wywaliło
« Odpowiedź #3 dnia: Luty 24, 2011, 12:38:14 pm »
Sypie się strasznie, próbowałem już paru sposobów. Trza poczekać aż naprawią oni i wtedy zainstalować.
Archbang x86

Offline lawojku

  • Miętowa sadzonka
  • **
  • Wiadomości: 52
  • Punkty: 0
  • Płeć: Mężczyzna
Odp: VLC - wywaliło
« Odpowiedź #4 dnia: Luty 24, 2011, 12:42:01 pm »
naprawić to pewnie wywalić wszelkie multimedia, wyczyścić system ze śmieci i zainstalować multimedia na nowo. Reinstalacja może być szybsza.

..w sumie to: nie bez powodu chyba pytałem wcześniej o instalację debiana stable z repo minta). Chyba tak zrobię, kusi mnie stuprocentowa stabilność, choć...nudzę się przy niej. ..trochę.

Offline mati75

  • Rodzina Linux Mint
  • Administrator
  • Spamerzy
  • *******
  • Wiadomości: 2381
  • Punkty: 25121
  • Płeć: Mężczyzna
    • >>>Click me!<<<
  • Wersja systemu: Inny
Odp: VLC - wywaliło
« Odpowiedź #5 dnia: Luty 24, 2011, 13:50:25 pm »
Wchodzą paczki z sida, pewnie jutro będzie nowe vlc, ja mam w tej chwili:
mateusz@mateusz-laptop ~ $ dpkg -l | grep vlc
ii  libvlc5                                             1.1.7-2                           multimedia player and streamer library
ii  libvlccore4                                         1.1.7-2                           base library for VLC and its modules
ii  mozilla-plugin-vlc                                  1.1.7-2                           multimedia plugin for web browsers based on VLC
ii  vlc                                                 1.1.7-2                           multimedia player and streamer
ii  vlc-data                                            1.1.7-2                           Common data for VLC
ii  vlc-nox                                             1.1.7-2                           multimedia player and streamer (without X support)
ii  vlc-plugin-notify                                   1.1.7-2                           LibNotify plugin for VLC
ii  vlc-plugin-pulse                                    1.1.7-2                           PulseAudio plugin for VLC
to samo powinno być w testingu

υωαgα α∂мιи !!! вαиαмι иαριєя∂αℓα !!!

Offline lawojku

  • Miętowa sadzonka
  • **
  • Wiadomości: 52
  • Punkty: 0
  • Płeć: Mężczyzna
Odp: VLC - wywaliło
« Odpowiedź #6 dnia: Luty 24, 2011, 14:19:51 pm »
ok, poczekamy do jutra

Offline buri

  • Miętowy Kumpel
  • Dorodna miętowa sadzonka
  • *****
  • Wiadomości: 110
  • Punkty: 65
  • Płeć: Mężczyzna
Odp: VLC - wywaliło
« Odpowiedź #7 dnia: Luty 24, 2011, 19:12:45 pm »
Ja nie miałem ochoty czekać i zainstalowałem z unstable:
buri@buri-laptop ~ $ dpkg -l | grep vlc
ii  libvlc5                                       1.1.7-2                           multimedia player and streamer library
ii  libvlccore4                                   1.1.7-2                           base library for VLC and its modules
ii  vlc                                           1.1.7-2                           multimedia player and streamer
ii  vlc-data                                      1.1.7-2                           Common data for VLC
ii  vlc-nox                                       1.1.7-2                           multimedia player and streamer (without X support)
ii  vlc-plugin-notify                             1.1.7-2                           LibNotify plugin for VLC
ii  vlc-plugin-pulse                              1.1.7-2                           PulseAudio plugin for VLC
Archbang x86

Offline lawojku

  • Miętowa sadzonka
  • **
  • Wiadomości: 52
  • Punkty: 0
  • Płeć: Mężczyzna
Odp: VLC - wywaliło
« Odpowiedź #8 dnia: Luty 25, 2011, 11:54:56 am »
no niestety, na razie już tego nie sprawdzę, co i jak dalej, ponieważ zmieniłem na jakiś czas dystrybucję, zachciało mi się KDE, ale pewnie za jakiś czas wrócę do debiana lub debianominta.

Offline ilin

  • Siewca Mięty
  • Dorodny miętowy krzew
  • *****
  • Wiadomości: 652
  • Punkty: 246
  • Płeć: Mężczyzna
  • Palacz
  • Środowisko graficzne: Inne
  • Wersja systemu: Inny
Odp: VLC - wywaliło
« Odpowiedź #9 dnia: Luty 25, 2011, 13:44:48 pm »
Narzekacie jak stare baby :)

root@debian:/home/ilin# aptitude install vlc
Następujące NOWE pakiety zostaną zainstalowane:
  libcddb2{a} libdvbpsi6{a} libebml0{a} libmatroska0{a}
  libsdl-image1.2{a} libupnp3{a} libvlc5{a} libvlccore4{a}
  libxcb-keysyms1{a} libxcb-randr0{a} vlc vlc-data{a}
  vlc-nox{a}
Następujące pakiety POLECANE przez inne NIE zostaną zainstalowane:
  vlc-plugin-notify vlc-plugin-pulse
0 pakietów aktualizowanych, 13 instalowanych, 0 do usunięcia i 1 nie aktualizowanych.
Do pobrania 14,0 MB archiwów. Zajęte po rozpakowaniu: 37,9 MB.
Następujące pakiety mają niespełnione zależności:
  libva1: Psuje: vlc-nox (< 1.1.5-3) ale zaplanowana jest instalacja wersji 1.1.3-1squeeze2.
Następujące działania rozwiążą problemy z zależnościami:

     Zatrzymanie bieżących wersji następujących pakietów:
1)     vlc [nie zainstalowany]                           
2)     vlc-nox [nie zainstalowany]                       



Zaakceptować rozwiązanie? [T/n/q/?] n
Następujące działania rozwiążą problemy z zależnościami:

     Cofnięcie następujących pakietów do wcześniejszych wersji:
1)     libva1 [1.0.8-3 (now, testing) -> 1.0.7-0.0 (testing)] 



Zaakceptować rozwiązanie? [T/n/q/?] y
Następujące pakiety zostaną COFNIĘTE:
  libva1
Następujące NOWE pakiety zostaną zainstalowane:
  libcddb2{a} libdvbpsi6{a} libebml0{a} libmatroska0{a}
  libsdl-image1.2{a} libupnp3{a} libvlc5{a} libvlccore4{a}
  libxcb-keysyms1{a} libxcb-randr0{a} vlc vlc-data{a}
  vlc-nox{a}
Następujące pakiety POLECANE przez inne NIE zostaną zainstalowane:
  vlc-plugin-notify vlc-plugin-pulse
0 pakietów aktualizowanych, 13 instalowanych, 1 cofanych, 0 do usunięcia i 1 nie aktualizowanych.
Do pobrania 14,0 MB archiwów. Zajęte po rozpakowaniu: 38,1 MB.
Kontynuować? [T/n/?]
Polski portal Debiana


I tak przed terminalem nie uciekniesz :)